<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Ejemplo</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="css/index.css">
    <link rel="stylesheet" href="css/styles.css">
    <script src="js/jquery-3.3.1.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">


</head>

<body>
    <header>
        <div class="container-fluid row">
            <section class="col-md-2 ">
                <a href="index.html"><img src="imagenes/universidad.jpg" alt="" class="h-100 w-100"></a>
            </section>
            <section class="col-md-6 ">
                <nav class="navbar justify-content-center navbar-expand-md mt-4">
                    <ul class="nav nav-pills nav-fill">
                        <li class="nav-item"><a href="index.html" class="nav-link">Home</a></li>
                        <li class="nav-item"><a href="misRecursos.html" class="nav-link">Recursos Educativos</a></li>
                        <li class="nav-item"><a href="misCursos.html" class="nav-link">Mis cursos</a></li>
                        <li class="nav-item  dropdown">
                            <a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Reportes</a>
                            <div class="dropdown-menu">
                                <a href="SobreCursos.html" class="dropdown-item">Sobre Cursos</a>
                                <a href="sobreRecursos.html" class="dropdown-item">Sobre Recursos</a>
                            </div>
                        </li>
                        <li class="nav-item"><a href="contacto.html" class="nav-link">Contacto</a></li>
                        <li class="nav-item"><a href="ayuda.html" class="nav-link">Ayuda</a></li>
                    </ul>
                </nav>
            </section>
            <section class="col-md-3 container ">
                <div class="container">
                    <form action="">
                        <div class="input-group mb-2">
                            <input type="text" class="form-control input-sm" placeholder="" aria-label="Recipient's username" aria-describedby="basic-addon2">
                            <div class="input-group-append">
                                <button class="btn btn-outline-secondary btn-sm" type="submit">Search</button>
                            </div>
                        </div>
                    </form>

                </div>
                <div class="container h-50" id="divBotones">
                    <button class="btn btn-outline-success ml-2 mt-1" id="btnIniciarSesion" data-toggle="modal" data-target="#modelId">Iniciar Sesion</button>
                </div>
            </section>
            <section class="col-md-1">
                <a href="index.html"><img src="imagenes/Spain.png" alt="España"></a>
                <a href="indexIngles.html"><img src="imagenes/United-kingdom.png" alt="Ingles"></a>
                <a href="indexFrances.html"><img src="imagenes/France.png" alt="Francia"></a>
            </section>
        </div>



        <script>
            $(document).ready(function() {
                $('#btnEnviar').click(function(e) {
                    $('#divBotones').empty();

                });
            });
        </script>


        <!--MODAL-->
        <div class="modal fade md-6 border rounded" id="modelId" tabindex="-1" role="dialog" aria-labelledby="modelTitleId" aria-hidden="true">
            <div class="modal-dialog modal-dialog-centered" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <h4 class="modal-title text-justify">Iniciar Sesion</h4>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
												<span aria-hidden="true">&times;</span>
											</button>
                    </div>
                    <div class="modal-body">
                        <div class="container">
                            <form action="" id="formulario">
                                <div class="input-group">
                                    <div class="input-group-prepend">
                                        <div class="input-group-text">@</div>
                                    </div>
                                    <input type="email" class="form-control" id="email" placeholder="Email">
                                </div>
                                <div id="resultadoErrorEmail"></div>
                                <div class="input-group mt-4">
                                    <div class="input-group-prepend">
                                        <div class="input-group-text">@</div>
                                    </div>
                                    <input type="password" class="form-control" id="password" placeholder="Password">
                                </div>
                                <div id="resultadoErrorPassword"></div>
                        </div>
                    </div>
                    <div class="modal-footer d-flex justify-content-center">
                        <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
                        <button type="submit" class="btn btn-success" id="btnEnviar">Iniciar Sesion</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>

        <!--Fin Modal-->
    </header>
    <hr size="30" width="90%">

    <main>
        <div class="container">
            <form id="formRegistro" class="needs-validation" novalidate enctype="multipart/form-data">
                <div class="form-row">
                    <div class="col-md-4 mb-3">
                        <label for="validationServer01">Nombres</label>
                        <input type="text" class="form-control is-valid" id="validationServer01" name="nombre" placeholder="First name" value="">
                        <div class="valid-feedback">
                            Válidos!
                        </div>
                    </div>
                    <div class="col-md-4 mb-3">
                        <label for="validationServer02">Apellidos</label>
                        <input type="text" class="form-control is-valid" id="validationServer02" name="apellido" placeholder="Last name" value="">
                        <div class="valid-feedback">
                            Válidos!
                        </div>
                    </div>
                    <div class="col-md-4 mb-3">
                        <label for="validationServerUsername">Username</label>
                        <div class="input-group">
                            <div class="input-group-prepend">
                                <span class="input-group-text" id="inputGroupPrepend3">@</span>
                            </div>
                            <input type="text" class="form-control is-invalid" id="validationServerUsername" name="username" placeholder="Username" aria-describedby="inputGroupPrepend3">
                            <div class="invalid-feedback">
                                Por favor, complete el username.
                            </div>
                        </div>
                    </div>
                </div>
                <div class="form-row">
                    <div class="col-md-3 mb-3">
                        <label for="validationServer03">DNI</label>
                        <input type="number" class="form-control is-invalid" id="validationServer03" name="dni" placeholder="DNI">
                        <div class="invalid-feedback">
                            Por favor complete su DNI
                        </div>
                    </div>
                    <div class="col-md-3 mb-3">
                        <label for="validationServer04">Matrícula</label>
                        <input type="number" class="form-control is-invalid" id="validationServer04" name="matricula" placeholder="Matrícula">
                        <div class="invalid-feedback">
                            Por favor complete su matrícula
                        </div>
                    </div>
                    <div class="input-group mb-3">
                        <div class="input-group-prepend">
                            <select class="form-control" id="exampleFormControlSelect1" name="cargo">
                                <option value="">Cargo</option>
                                <option value="Alumno">Alumno</option>
                                <option value="Docente">Docente</option>
                                <option value="No Docente">No Docente</option>
                            </select>

                        </div>
                        <input type="text" class="form-control" aria-label="Text input with dropdown button" name="email" placeholder="Correo electrónico">
                    </div>
                </div>
                <div class="form-group row">
                    <label for="inputPassword3" class="col-sm-2 col-form-label">Contraseña</label>
                    <div class="col-sm-10">
                        <input type="password" class="form-control" id="inputPassword3" name="password" placeholder="Password">
                    </div>
                </div>
                <div class="form-group row">
                    <label for="inputPassword3" class="col-sm-2 col-form-label">Confirmar contraseña</label>
                    <div class="col-sm-10">
                        <input type="password" class="form-control" id="inputPassword3" placeholder="Password">
                    </div>
                </div>
                <form enctype="multipart/form-data" id="forml">
                    <div class="form-group">
                        <label for="exampleFormControlFile1">Foto de perfil</label>
                        <input type="file" class="form-control-file" name="path" id="exampleFormControlFile1">
                    </div>
                </form>
                <div class="form-group">
                    <div class="form-check">
                        <input class="form-check-input is-invalid" type="checkbox" value="" id="invalidCheck3" required>
                        <label class="form-check-label" for="invalidCheck3">
                              Acepto los términos y condiciones
                            </label>
                        <div class="invalid-feedback">
                            Debe aceptar para poder seguir
                        </div>
                    </div>
                </div>

                <button class="btn btn-primary" id="btnCrear" type="submit">Aceptar</button>
                <a href="index.html"> <button class="btn btn-danger" type="submit">Cancelar</button></a>
            </form>
        </div>

    </main>

    <footer class="footer">
        <div class="social">
            <a href="https://www.facebook.com/Universidad.de.Belgrano/" class="icon-facebook" id="facebook" target="_blank"><img src="https://img.icons8.com/ios-glyphs/30/000000/facebook-f.png"></a>
            <a href="https://twitter.com/ubeduar?lang=es" class="icon-twitter" id="twitter" target="_blank"><img src="https://img.icons8.com/color/30/000000/twitter.png"></a>
            <a href="" class="icon-instagram" id="instagram" target="_blank"><img src="imagenes/instagram.png" alt=""></a>
            <a href="" class="icon-linkedin" id="linkedin" target="_blank"><img src="https://img.icons8.com/color/30/000000/linkedin-2.png"></a>
        </div>
    </footer>




    <script src="js/jquery-3.3.1.min.js"></script>
    <script src="js/jquery-ui.min.js"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>




    <script src="js/Helper.js"></script>
    <script src="js/iniciarSesion.js"></script>
    <script src="js/registrarUsuario2.js"></script>
    <script src="ts/uploadService.js"></script>

</body>

</html>